jQuery(document).ready(function($){

    $(document).on('click', '#software-agency-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'software_agency_dismiss_notice'
            }
        });

    });

});
